<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="icon" href="<%= BASE_URL %>favicon.ico">

    <link rel="apple-touch-icon" sizes="180x180" href="<%= BASE_URL %>img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="<%= BASE_URL %>img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="<%= BASE_URL %>img/icons/favicon-16x16.png">

    <!-- <link rel="manifest" href="/site.webmanifest"> -->

    <link rel="mask-icon" href="<%= BASE_URL %>/img/icons/safari-pinned-tab.svg" color="#5bbad5">
    <!-- Yandex.Metrika counter --> <script type="text/javascript" > (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)}; m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)}) (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym"); ym(35428125, "init", { clickmap:true, trackLinks:true, accurateTrackBounce:true, webvisor:true }); </script> <noscript><div><img src="https://mc.yandex.ru/watch/35428125" style="position:absolute; left:-9999px;" alt="" /></div></noscript> <!-- /Yandex.Metrika counter -->
    <!-- <meta name="msapplication-TileColor" content="#da532c">
         <meta name="theme-color" content="#ffffff"> -->
    <title></title>
  </head>
  <body class="height-full">
    <noscript>
      This is your fallback content in case JavaScript fails to load.
    </noscript>
    <!--vue-ssr-outlet-->
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
